#u361-4
{
	font-family: noticia-text-n7, serif;
}

#u318-4
{
	font-family: noticia-text-n7, serif;
}

#u348-4
{
	font-family: noticia-text-n4, serif;
}

#u338-4
{
	font-family: noticia-text-n4, serif;
}

#u324-4
{
	font-family: noticia-text-n4, serif;
}

#u332-4
{
	font-family: noticia-text-n4, serif;
}

#u373-4
{
	font-family: noticia-text-n7, serif;
}

#u312-4
{
	font-family: noticia-text-n7, serif;
}

#u303-10
{
	font-family: noticia-text-n4, serif;
}

#u817-4,#u816-2,#u861-5,#u861-19
{
	font-family: noticia-text-n7, serif;
}

#u861-16 > #u861-7:before,#u861-16 > #u861-9:before,#u861-16 > #u861-11:before,#u861-16 > #u861-13:before,#u861-16 > #u861-15:before,#u861-32 > #u861-21:before,#u861-32 > #u861-23:before,#u861-32 > #u861-25:before,#u861-32 > #u861-27:before,#u861-32 > #u861-29:before,#u861-32 > #u861-31:before
{
	font-family: noticia-text-n4, Georgia;
}

#u816-6,#u816-8,#u858-4,#u859-4,#u861-2,#u861-3,#u861-7,#u861-9,#u861-11,#u861-13,#u861-15,#u861-17,#u861-21,#u861-23,#u861-25,#u861-27,#u861-29,#u861-31,#u861-33,#u861-37
{
	font-family: noticia-text-n4, serif;
}

